Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1045573 - Toolbar actions need groupings with separators and ways to differentiate infrequent actions from frequent ones
Summary: Toolbar actions need groupings with separators and ways to differentiate infr...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Nobody's working on this, feel free to take it
QA Contact: bugs@ovirt.org
URL:
Whiteboard: ux
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-20 18:28 UTC by mrao
Modified: 2016-02-10 19:46 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-22 09:38:10 UTC
oVirt Team: UX


Attachments (Terms of Use)
Draft proposal for separators and action groupings (deleted)
2013-12-20 18:32 UTC, mrao
no flags Details

Description mrao 2013-12-20 18:28:42 UTC
Description of problem: Toolbars have no groupings for related actions or for actions that will do well to be separated. Toolnars also have some actions that are very infrequent and we need a method to hide/ nest them. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 mrao 2013-12-20 18:32:56 UTC
Created attachment 839723 [details]
Draft proposal for separators and action groupings

Comment 2 Einav Cohen 2013-12-24 16:03:15 UTC
we'll try to finalize for ovirt-3.5.

Comment 3 Itamar Heim 2014-06-22 09:38:10 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.